Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 19:24:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation can i talk to an agent                    Bot:  Hi again! Bot:  Please enter your name Customer:  can i talk to an agent Bot:  Hi Can I Talk To An Agent ,what do you need help with? Customer:  /startOver Bot:  Hi Can I Talk To An Agent ,what do you need help with? Customer:  /startOver Bot:  Hi Can I Talk To An Agent ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97336776647            11:03 PM, 07th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:04 PM, 07th Apr                     can i talk to an agent                    7441763650 my order number           11:04 PM, 07th Apr                     can i talk to an agent                    Ordered on march 12th           11:04 PM, 07th Apr                     can i talk to an agent                    Still it's not received           11:05 PM, 07th Apr                     can i talk to an agent                    I have requested to cancel the order and  refund           11:05 PM, 07th Apr                     can i talk to an agent                    Pls update           11:05 PM, 07th Apr                     can i talk to an agent                    Hello           11:06 PM, 07th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:07 PM, 07th Apr                     can i talk to an agent                    Okey           11:07 PM, 07th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           11:10 PM, 07th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:10 PM, 07th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:10 PM, 07th Apr                     can i talk to an agent                    It's been one month and I'm not complaining for the first time           11:11 PM, 07th Apr                     can i talk to an agent                    I have send many mails and many calls           11:11 PM, 07th Apr                     can i talk to an agent                    Same and getting...pls wait pls wait           11:11 PM, 07th Apr                     can i talk to an agent                    I'm not ready to wait more           11:11 PM, 07th Apr                     can i talk to an agent                    Pls give my refund           11:12 PM, 07th Apr                     can i talk to an agent                    How much more time you need to refund my money           11:12 PM, 07th Apr                   Hamza                   Please be assured that we will do our best asap           11:12 PM, 07th Apr                     can i talk to an agent                    No I should get exact time.           11:13 PM, 07th Apr                     can i talk to an agent                    As your money is important to you .our money is also important to us           11:13 PM, 07th Apr                     can i talk to an agent                    It's also hard earned money           11:13 PM, 07th Apr                   Hamza                   One of our team will contact you           11:13 PM, 07th Apr                     can i talk to an agent                    When...I'm hearing this for weeks           11:14 PM, 07th Apr                     can i talk to an agent                    Some one will contact me.. till date no one contacted           11:14 PM, 07th Apr                     can i talk to an agent                    It's not 2 or 3 BD..it's 27 bd           11:14 PM, 07th Apr                     can i talk to an agent                    I'm pregnant and waiting for my baby..I ordered this so that it will be easy for me if I get it before delivery           11:15 PM, 07th Apr                     can i talk to an agent                    Very much disappointed           11:15 PM, 07th Apr                   Hamza                   Your order has been shipped and it's with the courier partner,We request you to allow us sometime to contact him and return the items to our warehouse and then you will get the refund           11:16 PM, 07th Apr                     can i talk to an agent                    This I have heard one week back from your customer care agent           11:17 PM, 07th Apr                     can i talk to an agent                    Never in my life I will order from centre point or will recommend anyone to order from centre point           11:18 PM, 07th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:19 PM, 07th Apr                   Hamza                   We appreciate your patience.           11:19 PM, 07th Apr                   Hamza                   Is there anything else I can help you?            11:19 PM, 07th Apr                     can i talk to an agent                    I have been complaining from day 3 of my order..so how much time you need to contact the courier agency           11:20 PM, 07th Apr                     can i talk to an agent                    I know.. nothing will happen..again u guys will tell the same           11:20 PM, 07th Apr                   Hamza                   We’re on it - and we’ll do our best to sort this out quickly.           11:20 PM, 07th Apr                     can i talk to an agent                    Pls give us time pls give us time           11:21 PM, 07th Apr                   Hamza                   You will be contacted via your email address if there is anything new           11:23 PM, 07th Apr                   Hamza                   Is there anything else I can help you?            11:23 PM, 07th Apr                     can i talk to an agent                    No need of any help..           11:23 PM, 07th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:24 PM, 07th Apr                     can i talk to an agent                    I don't want any email saying thank you for the patience           11:24 PM, 07th Apr                     can i talk to an agent                    And pls give us time           11:24 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2370112